import React from 'react';
import './index.scss';

function SiderBar() {
  return (
    //   开源夏令营定制帮助中心调整按钮
    <div className={"glccHelp -task-sidebar"} onClick={()=>window.open("/glcc/help")}>
      <i className='iconfont icon-bangzhuzhongxinicon font-20'></i>
      帮助中心
    </div>
  )
}

export default SiderBar;
